@import url("https://fonts.googleapis.com/css2?family=Mulish&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,300,700,600");
@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,300,700,600");
/* The following line is used to measure usage of this code in production. For more info see our usage billing page */
@import url("https://px.animaapp.com/5fb120ceeb7fc7b15d5c4a55.5fb120cf56e3827a98e3015e.s41QthP.hch.png");
/* SCROLLBAR */

[dark-scroll]::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

[dark-scroll]::-webkit-scrollbar-track-piece {
  background-color: #2b2b2b;
  border: 1px solid #1d1d1d;
}

[dark-scroll]::-webkit-scrollbar-thumb {
  height: 10px;
  background-color: #4d4d4d;
}
[dark-scroll]::-webkit-scrollbar-thumb:hover {
  background-color: #5a5a5a;
}

/* LOAD PROGRESS */

.turbolinks-progress-bar {
  height: 3px;
  background-color: #ff6250;
}

/* GROUPING */

[data-id].ui-selecting {
  box-shadow: inset 0 0 0 1px #4285f4 !important;
}
[data-id].ui-selected {
  box-shadow: inset 0 0 0 1px #4285f4 !important;
}

:root {
  --black: rgba(0, 0, 0, 1);
  --picton-blue: rgba(69, 187, 255, 1);
  --white: rgba(255, 255, 255, 1);

  --font-size-m: 20px;
  --font-size-l: 46px;

  --font-family-poppins: "Poppins";
}

h1 {
  color: orange;
}

.poppins-light-black-46px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-weight: 300;
  font-style: normal;
}
.poppins-light-black-26px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 300;
  font-style: normal;
}

.slide-16-9-2 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  overflow: hidden;
  width: 1920px;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

.group-container {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 11px;
  display: flex;
  flex-direction: column;
  min-height: 1089px;
  padding: 62px 114px;
  width: 761px;
}

.group-9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-top: 114px;
  min-height: 529px;
  width: 518px;
}

.group-6 {
  align-items: center;
  display: flex;
  height: 49px;
  margin-top: 47px;
  min-width: 428px;
}

.join-a-meeting {
  letter-spacing: 0;
  margin-left: 26px;
  min-height: 39px;
  min-width: 188px;
}

.group-5 {
  align-items: center;
  display: flex;
  flex-direction: column;
  min-height: 49px;
  width: 212px;
}

.rectangle-5 {
  background-color: var(--picton-blue);
  height: 5px;
  margin-right: 2px;
  margin-top: 5px;
  width: 210px;
}

.host-a-meeting {
  color: var(--picton-blue);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 600;
  letter-spacing: 0;
  margin-right: 4px;
  min-height: 39px;
  min-width: 198px;
}

.group-2 {
  height: 115px;
  margin-top: 67px;
  opacity: 0;
  position: relative;
  transform: translate(0, 25px);
  width: 518px;
}

.group-2.bp1-animate-enter2 {
  animation: bp1-animate-enter2-frames 0.2s ease-in-out 0s 1 normal forwards;
  opacity: 0;
  transform: translate(0, 25px);
}

.room-name {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 0;
  letter-spacing: 0;
  position: absolute;
  top: 0;
}

.overlap-group {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid #bcbcbc;
  border-radius: 11px;
  display: flex;
  height: 74px;
  left: 0;
  min-width: 516px;
  padding: 16px 29px;
  position: absolute;
  top: 41px;
}

.ie-business-meeting {
  background-color: transparent;
  border: 0;
  height: 39px;
  letter-spacing: 0;
  opacity: 0.5;
  padding: 0;
  width: 255px;
}

.ie-business-meeting::placeholder {
  color: #00000099;
}

input:focus {
  outline: none;
}

.lets-get-connected.bp1-animate-enter1 {
  animation: bp1-animate-enter1-frames 0.2s ease-in-out 0s 1 normal forwards;
  opacity: 0;
  transform: translate(-25px, 0);
}

.lets-get-connected {
  letter-spacing: 0;
  line-height: 54.7px;
  min-height: 110px;
  opacity: 0;
  transform: translate(-25px, 0);
  width: 516px;
}

.span1 {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-weight: 700;
}

.group-4:hover {
  transform: scale(1.1);
}

.group-4 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 67px;
  min-width: 250px;
  transition: all 0.2s ease;
}

.overlap-group1 {
  align-items: flex-start;
  background-color: var(--picton-blue);
  border-radius: 11px;
  display: flex;
  height: 30px;
  min-width: 120px;
  padding: 17px 37px;
}

.start-meeting {
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 0;
  min-height: 0px;
}

.group-7.bp1-animate-enter {
  animation: bp1-animate-enter-frames 0.2s ease-in-out 0s 1 normal forwards;
  opacity: 0;
  transform: translate(-25px, 0);
}

.group-7 {
  height: 99px;
  opacity: 0;
  position: relative;
  transform: translate(-25px, 0);
  width: 305px;
}

.image-4 {
  height: 99px;
  left: 90px;
  position: absolute;
  top: 0;
  width: 215px;
}

.image-3 {
  height: 99px;
  left: 0;
  position: absolute;
  top: 0;
  width: 90px;
}

.rectangle-2 {
  height: 1080px;
  margin-top: 2px;
  object-fit: cover;
  width: 1159px;
}

/* CURSOR */

/* body[mode='comments'] * {
    cursor: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00LjkxNjQ4IDIzLjQxMDlDNS40OTE1MyAyMi45ODg3IDUuOTMxNzkgMjIuMzkzNSA2LjIzMjggMjEuNjQwN0M0Ljc5MDY5IDE5LjczODMgNCAxNy4zOTMzIDQgMTQuOTk3NUM0IDguOTM0MSA4LjkzMjgyIDQgMTUuMDAyMiA0QzIxLjA3MTcgNCAyNiA4LjkzOTE5IDI2IDE1LjAwMjVDMjYgMjEuMDY1OSAyMS4wNjcyIDI2IDE0Ljk5NzggMjZDMTIuOTg5NiAyNiAxMS4wMzUzIDI1LjQ1NTcgOS4zMjM2NyAyNC40MjMxQzguNDI5NjUgMjQuOTU3MiA3LjQxNDM0IDI1LjIyNjggNi4zMDAxOCAyNS4yMjY4QzUuOTU0MjYgMjUuMjI2OCA1LjU5OTM1IDI1LjIwMTQgNS4yNTM0MiAyNS4xNDU0QzQuOTAzIDI1LjA4OTUgNC42Mjg5NiAyNC44MDQ2IDQuNTUyNTggMjQuNDE4QzQuNDc2MjEgMjQuMDI2NCA0LjYxOTk3IDIzLjYyOTYgNC45MTY0OCAyMy40MTA5WiIgZmlsbD0iI0ZGNjI1MCIvPgo8L3N2Zz4K')
        0 24,
      auto !important;
  }
  
  body[mode='code'] [data-id]:not(.hidden) {
    cursor: default;
  }
  
  
  body[mode='code'] [data-id]:not(.hidden), body[mode='comments'] [data-id]:not(.hidden) {
    pointer-events: all;
  }
  
  
  body[mode='code'] [data-id].is_image [data-id], body[mode='comments'] [data-id].is_image [data-id] {
    pointer-events: none !important;
  }
  
  
  [data-id].ignore,body[mode='code'] *:not([data-id]) {
    pointer-events: none !important;
  }  
  
  body[mode='code'] [data-id]:hover{
    transform: none !important;
  } */

.hotspot {
  position: absolute;
  border: 1px solid #2a9fd8;
  background: rgba(0, 173, 255, 0.54);
  opacity: 0;
  z-index: -1;
}

.screen textarea:focus,
.screen input:focus {
  outline: none;
}

.screen * {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

.screen div {
  -webkit-text-size-adjust: none;
}

.component-wrapper a {
  display: contents;
  pointer-events: auto;
  text-decoration: none;
}

.component-wrapper * {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  pointer-events: none;
}

.component-wrapper a *,
.component-wrapper input,
.component-wrapper video,
.component-wrapper iframe {
  pointer-events: auto;
}

.component-wrapper.not-ready,
.component-wrapper.not-ready * {
  visibility: hidden !important;
}

.screen a {
  display: contents;
  text-decoration: none;
}

.full-width-a {
  width: 100%;
}

.full-height-a {
  height: 100%;
}

.container-center-vertical {
  align-items: center;
  display: flex;
  flex-direction: row;
  height: 100%;
  pointer-events: none;
}

.container-center-vertical > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.auto-animated div {
  --z-index: -1;
  opacity: 0;
  position: absolute;
}

.auto-animated input {
  --z-index: -1;
  opacity: 0;
  position: absolute;
}

.auto-animated .container-center-vertical,
.auto-animated .container-center-horizontal {
  opacity: 1;
}

.overlay {
  display: none;
  height: 100%;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.overlay.animate-appear {
  animation: reveal 0.3s ease-in-out 1 normal forwards;
  display: block;
  opacity: 0;
}

.overlay.animate-disappear {
  animation: reveal 0.3s ease-in-out 1 reverse forwards;
  display: block;
  opacity: 1;
}

@keyframes reveal {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.animate-nodelay {
  animation-delay: 0s;
}

.align-self-flex-start {
  align-self: flex-start;
}

.align-self-flex-end {
  align-self: flex-end;
}

.align-self-flex-center {
  align-self: flex-center;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.valign-text-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

input:focus {
  outline: none;
}

.listeners-active,
.listeners-active * {
  pointer-events: auto;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

.smart-layers-pointers,
.smart-layers-pointers * {
  pointer-events: auto;
  visibility: visible;
}

.listeners-active-click,
.listeners-active-click * {
  cursor: pointer;
}

* {
  box-sizing: border-box;
}
:root {
  --black: #000000;
  --picton-blue: #45bbff;
  --white: #ffffff;

  --font-size-l: 46px;
  --font-size-m: 26px;

  --font-family-poppins: "Poppins", Helvetica;
}

/* screen - slide-16-9-2 */

.slide-16-9-2 {
  background-color: var(--white);
  height: auto;
  mix-blend-mode: normal;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: auto;
}
.imgDiv {
  position: relative;
  padding: 0;
  height: 100vh;
  padding: 0 !important;
}
.navItems {
  background-color: transparent;
  color: var(--black) !important;
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  background-color: transparent !important;
  color: var(--picton-blue) !important;
  font-family: var(--font-family-poppins) !important;
  font-size: var(--font-size-m) !important;
  font-style: normal !important;
  font-weight: 600 !important;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  border-bottom: 4px solid var(--picton-blue) !important;
}
.nav-pills > li > a {
  /* padding: 20px 20px 0px 0px !important; */
  color: var(--black) !important;
}
.slide-16-9-2 .rectangle-2-l77q4p {
  background-color: transparent;
  /* height: 1080px;
    left: 761px; */
  mix-blend-mode: normal;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* position: absolute;
    top: 2px;
    width: 1159px; */
}

.slide-16-9-2 .rectangle-1-l77q4p {
  background-color: var(--white);
  border-radius: 11px;
  /* height: 1089px;
    left: 0px; */
  mix-blend-mode: normal;
  /* position: absolute;
    top: 0px;
    width: 761px; */
}

.slide-16-9-2 .group-7-l77q4p {
  background-color: transparent;
  display: block;
  /* height: 99px;
    left: 114px; */
  opacity: 0;
  /* position: absolute;
    top: 62px;
    transform: translate(-25px, 0);
    width: 305px; */
  margin: 80px 0px;
}

.slide-16-9-2 .group-7-l77q4p.animate-enter {
  animation: animate-enter-frames 0.2s ease-in-out 0s 1 normal forwards;
  display: block;
  opacity: 0;
  transform: translate(-25px, 0);
}

@keyframes animate-enter-frames {
  from {
    opacity: 0;
    transform: translate(-25px, 0);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.slide-16-9-2 .image-3-aGQs6E {
  background-color: transparent;
  /* height: 99px;
    left: 0px; */
  mix-blend-mode: normal;
  /* position: absolute;
    top: 0px; */
  width: auto;
}
.navbar {
  border-radius: 0px !important;
}
.slide-16-9-2 .image-4-aGQs6E {
  background-color: transparent;
  height: 99px;
  left: 90px;
  mix-blend-mode: normal;
  position: absolute;
  top: 0px;
  width: 215px;
}
.slide-16-9-2 .start-meeting-ggRl5F2 {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 37px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 17px;
  width: auto;
}
.slide-16-9-2 .group-9-l77q4p {
  background-color: transparent;
  /* height: 529px;
    left: 114px;
    position: absolute;
    top: 200px;
    width: 518px; */
}

.slide-16-9-2 .lets-get-connected-gx6dHY {
  background-color: transparent;
  color: var(--black);
  display: block;
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
  height: auto;
  /* left: 0px; */
  letter-spacing: 0px;
  line-height: 54.7px;
  mix-blend-mode: normal;
  opacity: 0;
  /* position: absolute;
    text-align: left;
    top: 0px;
    transform: translate(-25px, 0);
    width: 516px; */
}

.slide-16-9-2 .span0-B5KyBJ {
  font-style: normal;
  font-weight: 300;
}

.slide-16-9-2 .span1-B5KyBJ {
  font-style: normal;
  font-weight: 700;
}

.slide-16-9-2 .lets-get-connected-gx6dHY.animate-enter1 {
  animation: animate-enter1-frames 0.2s ease-in-out 0s 1 normal forwards;
  display: block;
  opacity: 0;
  transform: translate(-25px, 0);
}

@keyframes animate-enter1-frames {
  from {
    opacity: 0;
    transform: translate(-25px, 0);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.slide-16-9-2 .group-2-gx6dHY {
  background-color: transparent;
  display: block;
  height: 115px;
  /* left: 0px; */
  opacity: 0;
  /* position: absolute;
    top: 273px;
    transform: translate(0, 25px);
    width: 518px; */
}

.slide-16-9-2 .group-2-gx6dHY.animate-enter2 {
  animation: animate-enter2-frames 0.2s ease-in-out 0s 1 normal forwards;
  display: block;
  opacity: 0;
  transform: translate(0, 25px);
}

@keyframes animate-enter2-frames {
  from {
    opacity: 0;
    transform: translate(0, 25px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.slide-16-9-2 .room-name-LDaPHp {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  height: auto;
  /* left: 0px; */
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  /* position: absolute;
    text-align: left;
    top: 0px;
    width: auto; */
}

.slide-16-9-2 .group-56-LDaPHp {
  background-color: transparent;
  /* height: 74px;
    left: 0px;
    position: absolute;
    top: 41px;
    width: 518px; */
  position: relative;
}

.slide-16-9-2 .rectangle-3-aIaJGh {
  background-color: var(--white);
  border: 1px solid #bcbcbc;
  border-radius: 11px;
  height: 74px;
  /* left: 0px; */
  mix-blend-mode: normal;
  /* position: absolute;
    top: 0px; */
  max-width: 436px;
  width: auto;
}
.participantContainer {
  position: relative;
  padding: 0;
  max-width: 16.6666666667%;
  width: auto;
  min-height: 240px;
  background: #3c454e;
  overflow: hidden;
  box-shadow: inset 1px 0px 0px #000;
  -moz-box-shadow: inset 1px 0px 0px #000;
  -webkit-box-shadow: inset 1px 0px 0px #000;
}
.slide-16-9-2 .ie-business-meeting-aIaJGh {
  background-color: transparent;
  border: 0;
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
  height: 39px;
  left: 30px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  opacity: 0.5;
  padding: 0;
  position: absolute;
  resize: none;
  text-align: left;
  top: 17px;
  width: 355px;
}

.slide-16-9-2 .ie-business-meeting-aIaJGh::placeholder {
  color: #00000099;
}

.slide-16-9-2 .group-4-gx6dHY {
  background-color: transparent;
  cursor: pointer;
  /* height: 74px;
    left: 0px; */
  pointer-events: auto;
  position: relative;
  top: 50px;
  transition: all 0.2s ease;
  width: 250px;
  margin-bottom: 80px;
}

.slide-16-9-2 .group-4-gx6dHY:hover {
  transform: scale(1.1);
}
.displayName {
  margin-top: 30px;
}
.slide-16-9-2 .rectangle-4-ggRl5F {
  background-color: var(--picton-blue);
  border-radius: 11px;
  height: 74px;
  /* left: 0px; */
  mix-blend-mode: normal;
  /* position: absolute;
    top: 0px; */
  width: 248px;
}

.slide-16-9-2 .start-meeting-ggRl5F {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 37px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 17px;
  width: auto;
}
.leftBlock {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-left: 100px !important;
}
.slide-16-9-2 .group-6-gx6dHY {
  background-color: transparent;
  /* height: 49px;
    left: 0px;
    position: absolute;
    top: 157px;
    width: auto; */
  margin: 40px 0;
}

.slide-16-9-2 .join-a-meeting-vmcFzR {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
  height: auto;
  left: 238px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 5px;
  width: auto;
}

.slide-16-9-2 .group-5-vmcFzR {
  background-color: transparent;
  height: 49px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 212px;
}

.slide-16-9-2 .host-a-meeting-6yxbGL {
  background-color: transparent;
  color: var(--picton-blue);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 5px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  position: absolute;
  text-align: left;
  top: 0px;
  width: auto;
}

.slide-16-9-2 .rectangle-5-6yxbGL {
  background-color: var(--picton-blue);
  height: 5px;
  left: 0px;
  mix-blend-mode: normal;
  position: absolute;
  top: 44px;
  width: 210px;
}

#anima-interface {
  transition: all 0.5s ease-in-out;
}

#anima-watermark {
  transition: all 0.5s ease-in-out;
  display: none;
}
#anima-watermark-link {
  position: fixed;
  bottom: 20px;
  height: 30px;
  border-radius: 1000px;
  background: #3b3b3b;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  transition: width 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  text-decoration: none;
  color: #fff;
  padding: 8px 16px 8px 11px;
  font-family: Mulish, sans-serif;
  font-size: 12px;
}
#anima-watermark-link .text {
  margin-left: 6px;
}

.omniview-anima-action-links .link {
  height: 30px;
  width: 30px;
  border-radius: 1000px;
  background: #3b3b3b;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  transition: width 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  text-decoration: none;
  color: #fff;
}
.omniview-anima-action-links #comment-link .text,
.omniview-anima-action-links #code-link .text {
  display: none;
  font-size: 12px;
  margin-right: 5px;
}
.omniview-anima-action-links #comment-link:hover,
.omniview-anima-action-links #code-link:hover {
  width: 105px;
}
.omniview-anima-action-links #comment-link.pop-active,
.omniview-anima-action-links #code-link.pop-active {
  width: 105px;
  background: #ff6250;
}
.omniview-anima-action-links #comment-link.pop-active .text,
.omniview-anima-action-links #code-link.pop-active .text {
  display: block;
}
.omniview-anima-action-links #comment-link:hover .text,
.omniview-anima-action-links #code-link:hover .text {
  display: block;
}

.link.navigation {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  height: 32px;
  color: #fff;
  font-size: 12px;
  cursor: default;
  padding: 0 5px;
}
.link.navigation .icon {
  margin: 0 6px;
  fill: none;
  stroke: currentColor;
  cursor: pointer;
}
.link.navigation .icon.disabled {
  opacity: 0.5;
  cursor: default;
}

.link.navigation .home-icon {
  margin-left: 6px;
  fill: currentColor;
  stroke: currentColor;
  cursor: pointer;
}

.omniview-anima-action-links .restart {
  height: 30px;
  padding: 0 12px;
  background: #3b3b3b;
  border-radius: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #f1f1f1;
  font-size: 12px;
}

.omniview-anima-action-links {
  display: flex;
  align-items: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-family: Mulish, sans-serif;
  transition: all 0.5s ease-in-out;
  opacity: 1;
}

.omniview-anima-action-links > * + * {
  margin-right: 0;
  margin-left: 10px;
}

.idle {
  opacity: 0;
  pointer-events: none;
}

#popoverOpener {
  position: absolute;
  left: 50%;
  margin-left: -10vw;
  text-align: center;
  top: 45vh;
  width: 20vw;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  font-family: "sans-serif";
  font-size: 14px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.popover.top {
  margin-top: -12px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}

.popover-content {
  height: 100%;
  width: 100%;
  display: flex;
  overflow: hidden;
  font-family: Mulish, sans-serif;
}

.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover > .arrow {
  border-width: 11px;
}

.popover > .arrow:after {
  content: "";
  border-width: 10px;
}

.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}

.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-left-width: 0;
}

.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}

.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
}

.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}

.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
}

.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}

#anima-comment-popover,
#anima-code-popover {
  background: #333333;
  color: #fff;
}

#anima-comment-popover.top > .arrow,
#anima-comment-popover.top > .arrow:after,
#anima-code-popover.top > .arrow:after,
#anima-code-popover.top > .arrow {
  border-top-color: #333;
}

#anima-comment-popover .btn,
#anima-code-popover .btn {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px 20px;
  background: #ff6250;
  color: #fff;
  border-radius: 100px;
  width: max-content;
  text-decoration: none;
}

@media screen and (max-width: 550px) {
  #anima-watermark-link {
    padding: 6px !important;
  }
  #anima-watermark-link .text {
    display: none !important;
  }
}
